Request
Body Params application/json
{
"list_pages_id" : [],
"list_status" : [],
"search" : " ",
"limit":10,
"offset":1,
"created_at_datetime" : {
"from_datetime" : "2023-10-09T00:00:00Z",
"to_datetime" : "2023-11-10T00:00:00Z"
},
"posted_at_datetime" : {
"from_datetime" : "2023-09-06T00:00:00Z",
"to_datetime" : "2023-8-06T00:00:00Z"
}
}
Request Code Samples
curl --location --request GET 'http://127.0.0.1:8000/api/facebook-post/30' \
--header 'X-Auth-User-Id: c5395e26-2c1e-11ee-a955-0242c0a80103' \
--header 'Content-Type: application/json' \
--data-raw '{
"list_pages_id" : [],
"list_status" : [],
"search" : " ",
"limit":10,
"offset":1,
"created_at_datetime" : {
"from_datetime" : "2023-10-09T00:00:00Z",
"to_datetime" : "2023-11-10T00:00:00Z"
},
"posted_at_datetime" : {
"from_datetime" : "2023-09-06T00:00:00Z",
"to_datetime" : "2023-8-06T00:00:00Z"
}
}'
Responses
application/json Modified at 2024-05-16 04:36:30